tagON_2dex Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_defines.h>`

## Public Attributes

int | i
int | j

## Detailed Description

Definition at line 311 of file opennurbs_defines.h.

## Member Data Documentation

int tagON_2dex::i

Definition at line 313 of file opennurbs_defines.h.

int tagON_2dex::j

Definition at line 314 of file opennurbs_defines.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_defines.h